@charset "UTF-8";
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	color: #000000;
}
.mainwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	color: #FFFFFF;
}
.maingreen {
	font-family: 'Lobster', cursive;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #5BC5BE;
}
.folio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	color: #5A241D;
	margin-left: 15px;
}
.head {
	font-size: 34px;
	color: #ff9933;
	font-family: 'Lobster', cursive;
	}
.headblue {
	font-size: 34px;
	color: #24408e;
	font-family: 'Lobster', cursive;
	}
.headcyan {
	font-size: 34px;
	color: #7ad2f6;
	font-family: 'Lobster', cursive;
	}	
.headpurple {
	font-size: 34px;
	color: #BEA5CA;
	font-family: 'Lobster', cursive;
}
.headturq {
	font-size: 34px;
	color: #5BC5BE;
	font-family: 'Lobster', cursive;
}
.headwhite {
	font-size: 34px;
	color: #FFFFFF;
	font-family: 'Lobster', cursive;
}
.headblack {
	font-size: 34px;
	color: #000000;
	font-family: 'Lobster', cursive;
}
.headgreen {
	font-size: 34px;
	color: #1f7f35;
	font-family: 'Lobster', cursive;
	}
.headmidblue {
	font-size: 34px;
	color: #0074bd;
	font-family: 'Lobster', cursive;
}
.headyellow {
	font-size: 34px;
	color: #fff9c0;
	font-family: 'Lobster', cursive;
}
.headbrown {
	font-size: 34px;
	color: #6a2d20;
	font-family: 'Lobster', cursive;
}
.headmedium {
	font-size: 25px;
	color: #24408e;
	font-family: 'Lobster', cursive;
	}
.serviceinfo {
	font-size: 9px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding: 8px;
}
a.serviceinfo.link {
	font-size: 9px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
a.serviceinfo:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	color: #000000;
}
a.serviceinfo:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	color: #FFFFFF;
}
a.serviceinfo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	color: #0A92C2;
}
.serviceinfowhite {
	font-size: 9px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding: 8px;
	}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	color: #000000;
	}
.captionwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	color: #FFFFFF;
	}
a.smalllink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #66cccc;
	font-weight: normal;
	text-decoration: none;
}
a.smalllink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}
a.smalllink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
a.smalllink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;.logowhitesmall {
	font-family: Arial, Helvetica, sans-serif;
}
.background {
	background-image: url(../images/left1.gif);
}
.right {
	background-image: url(../images/right1.gif);
	background-repeat: repeat-y;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
